@font-face {
  font-family: 'OpenSans';
  src: url('../fonts/OpenSans.eot?#iefix') format('embedded-opentype'),
	  url('../fonts/OpenSans.woff') format('woff'),
	  url('../fonts/OpenSans.ttf')  format('truetype'),
	  url('../fonts/OpenSans.svg#OpenSans') format('svg');
  font-weight: normal;
  font-style: normal;
}
@font-face {
  font-family: 'OpenSans-Bold';
  src: url('../fonts/OpenSans-Bold.eot?#iefix') format('embedded-opentype'),
	  url('../fonts/OpenSans-Bold.woff') format('woff'),
	  url('../fonts/OpenSans-Bold.ttf')  format('truetype'),
	  url('../fonts/OpenSans-Bold.svg#OpenSans-Bold') format('svg');
  font-weight: normal;
  font-style: normal;
}
@font-face {
  font-family: 'OpenSans-Italic';
  src: url('../fonts/OpenSans-Italic.eot?#iefix') format('embedded-opentype'),
	  url('../fonts/OpenSans-Italic.woff') format('woff'),
	  url('../fonts/OpenSans-Italic.ttf')  format('truetype'),
	  url('../fonts/OpenSans-Italic.svg#OpenSans-Italic') format('svg');
  font-weight: normal;
  font-style: normal;
}
@font-face {
  font-family: 'OpenSans-Light';
  src: url('../fonts/OpenSans-Light.eot?#iefix') format('embedded-opentype'),
	  url('../fonts/OpenSans-Light.woff') format('woff'),
	  url('../fonts/OpenSans-Light.ttf')  format('truetype'),
	  url('../fonts/OpenSans-Light.svg#OpenSans-Light') format('svg');
  font-weight: normal;
  font-style: normal;
}
@font-face {
  font-family: 'OpenSans-Semibold';
  src: url('../fonts/OpenSans-Semibold.eot?#iefix') format('embedded-opentype'),
	  url('../fonts/OpenSans-Semibold.woff') format('woff'),
	  url('../fonts/OpenSans-Semibold.ttf')  format('truetype'),
	  url('../fonts/OpenSans-Semibold.svg#OpenSans-Semibold') format('svg');
  font-weight: normal;
  font-style: normal;
}
@font-face {
	font-family: 'gotham_blackregular';
	src: url('../fonts/gotham-black_0-webfont.eot');
	src: url('../fonts/gotham-black_0-webfont.eot?#iefix') format('embedded-opentype'),
		 url('../fonts/gotham-black_0-webfont.woff2') format('woff2'),
		 url('../fonts/gotham-black_0-webfont.woff') format('woff'),
		 url('../fonts/gotham-black_0-webfont.ttf') format('truetype'),
		 url('../fonts/gotham-black_0-webfont.svg#gotham_blackregular') format('svg');
	font-weight: normal;
	font-style: normal;
}
@font-face {
	font-family: 'gotham_lightregular';
	src: url('../fonts/gotham-light_0-webfont.eot');
	src: url('../fonts/gotham-light_0-webfont.eot?#iefix') format('embedded-opentype'),
		 url('../fonts/gotham-light_0-webfont.woff2') format('woff2'),
		 url('../fonts/gotham-light_0-webfont.woff') format('woff'),
		 url('../fonts/gotham-light_0-webfont.ttf') format('truetype'),
		 url('../fonts/gotham-light_0-webfont.svg#gotham_lightregular') format('svg');
	font-weight: normal;
	font-style: normal;
}
html, body, div, span, applet, object, iframe, h1, h2, h3, h4, h5, h6, p, blockquote, pre, a, abbr, acronym, address, big, cite, code, del, dfn, em, font, ins, kbd, q, s, samp, small, strike, strong, sub, sup, tt, var, dl, dt, dd, ol, ul, li, fieldset, form, label, legend, table, caption, tbody, tfoot, thead, tr, th, td {
	border: 0;
	font-family: inherit;
	font-size: 100%;
	font-style: inherit;
	font-weight: inherit;
	margin: 0;
	outline: 0;
	padding: 0;
	vertical-align: baseline;
}
html {
 -webkit-text-size-adjust: none;
}
:focus {/* remember to define focus styles! */
	outline: 0;
}
ol, ul {
	margin: 0;
	padding: 0px 0px 10px 40px;
}
table {
	border-collapse: separate;
	border-spacing: 0;
}
caption, th, td {
	font-weight: normal;
	text-align: left;
}
blockquote:before, blockquote:after, q:before, q:after {
	content: "";
}
blockquote, q {
	quotes: "" "";
}
a img {
	border: 0;
}
article, aside, details, figcaption, figure,
footer, header, hgroup, menu, nav, section {
	display: block;
}
embed, iframe, object {
	max-width: 100%;
}

/* Global
----------------------------------------------- */
body{
	color: #080808;
	word-wrap: break-word;
	font-size:16px;
	line-height:26px;
	-webkit-font-smoothing: antialiased;
	-moz-osx-font-smoothing: grayscale;
	background:#fff;
	font-family: 'OpenSans-Light';
}

/* No Border/Margin/Padding */
.no-margin-top {
	margin-top:0px !important;
}
.no-margin-bottom {
	margin-bottom:0px !important;
}
.no-margin-left {
	margin-left:0px !important;
}
.no-margin-right {
	margin-right:0px !important;
}
.no-padding-top {
	padding-top:0px !important;
}
.no-padding-bottom {
	padding-bottom:0px !important;
}
.no-padding-left {
	padding-left:0px !important;
}
.no-padding-right {
	padding-right:0px !important;
}
.no-border-top {
	border-top:0 none !important;
}
.no-border-bottom {
	border-bottom:0 none !important;
}
.no-border-left {
	border-left:0 none !important;
}
.no-border-right {
	border-right:0 none !important;
}
.margin-bottom10{ margin-bottom: 10px}
.margin-bottom20{ margin-bottom: 20px}
.margin-bottom30{ margin-bottom: 30px}
.margin-bottom40{ margin-bottom: 40px}
.padding-bottom10{ padding-bottom: 10px}
.padding-bottom20{ padding-bottom: 20px}
.padding-bottom30{ padding-bottom: 30px}
.padding-bottom40{ padding-bottom: 40px}
/* Horizontal Line */
hr {
	border-color: #eaeaea;
	border-style: solid none none;
	border-width: 1px 0 0;
	height: 0;
	margin: 0 0 0px;
}

/* Text elements */
p {
	margin-bottom: 15px;
}
strong {
	 font-family: 'OpenSans-Bold';
}
cite, em, i {
	font-style: italic;
}
pre {
	background-color: #fff;
	margin-bottom: 20px;
	overflow: auto;
	padding: 20px;
}
pre, code, kbd {
	font-family:"Courier 10 Pitch",Courier,monospace;
	font-size: 14px;
	line-height: 19px;
	background-color: #F9F9F9;
}
abbr, acronym, dfn {
	border-bottom: 1px dotted #666;
	cursor: help;
}
address {
	display: block;
	/*margin: 0 0 1.625em;*/
	margin: 0;
}
ins {
	background: #fff9c0;
}

/* Superscript and Subscript */
sup, sub {
	font-size: 12px;
	height: 0;
	line-height: 1;
	position: relative;
	vertical-align: baseline;
}
sup {
	bottom: 1ex;
}
sub {
	top: .5ex;
}

/* Blockquote */
blockquote {
	font-style: italic;
	font-weight: normal;
	padding: 20px;
	border-left: 4px solid #000;
	margin-bottom: 20px;
	background-color: #F9F9F9;
}
blockquote p {
	margin: 0;
}
blockquote em, blockquote i, blockquote cite {
	font-style: normal;
}
blockquote cite {
	color: #666;
	font: 12px "Helvetica Neue", Helvetica, Arial, sans-serif;
	font-weight: 300;
	letter-spacing: 0.05em;
	text-transform: uppercase;
}

/* Forms */
input, textarea {
	 -webkit-border-radius: 0px;
}
input[type="text"],
input[type="email"],
input[type="search"],
input[type="password"],
textarea {
	-moz-appearance: none !important;
	-webkit-appearance: none !important;
	appearance: none !important;

}
input[type="text"],
input[type="email"],
input[type="password"],
textarea, select {
	padding:5px 20px;
	border: 1px solid rgba(0,0,0,0.14);
	line-height: 20px;
	width: 100%;
	margin: 0 0 10px;
	background-color: #fff;
	border-radius:0px;
	height:50px;
   font-size: 15px;
	color: #333333;
	font-family: 'OpenSans';
}
textarea{ resize: none; height: 110px}

input[type="reset"],
input[type="button"],
input[type="submit"], .button {
	color: #fff;
	display:inline-block;
	height:45px;
	margin:10px 0 10px 0px;
	padding:11px 13px;
	-moz-appearance: none !important;
	-webkit-appearance: none !important;
	appearance: none !important;
	cursor: pointer;
	background:#8cc63e;
	border:none;
	font-size:15px;
	vertical-align: top;
	text-align: center;
	  font-family: 'OpenSans-Bold';
	text-transform: uppercase;
	line-height: normal;
	min-width: 136px;
		-webkit-transition: all 0.3s ease;
		transition: all 0.3s ease;
		-webkit-box-shadow: 0px 3px #669429;
				box-shadow: 0px 3px #669429;
	top: 0;
	position: relative
}
input[type="reset"]:hover,
input[type="button"]:hover,
input[type="submit"]:hover, .button:hover {
	color:#fff;
	 -webkit-box-shadow: 0px 0px #669429;
				box-shadow: 0px 0px #669429;
	top: 3px;
	background: #838181
}
input[type="reset"]:active,
input[type="button"]:active,
input[type="submit"]:active {
 -webkit-box-shadow: 0px 0px #669429;
				box-shadow: 0px 0px #669429;
	top: 3px;
}
.btn-block{
	display: block;
	clear: both;
	width: 100%;
	height: 50px !important;
}
/* Links */
a {
	color: #80b439;
	text-decoration: none;
	cursor: pointer
}
a:focus, a:active, a:hover {
	text-decoration: none;

}
a:hover{  color:#171005;}
/* Images */
figure {
	margin: 0;
	text-align: center;
}
img {
	max-width:100%;
	height:auto;
	vertical-align:top;
}
.entry-content img, .comment-content img, .widget img {
	max-width: 100%; /* Fluid images for posts, comments, and widgets */
}

h1, h2, h3, h4, h5, h6 {
margin: 0px 0px 30px 0px;
padding: 0px;
font-weight: normal;
line-height: normal;
color: #080808;
text-transform: uppercase;
 font-family: 'OpenSans-Bold';
}
h1 {
font-size:45px;
}
h2 {
font-size:35px;
}
h3 {
font-size:28px;
font-family: 'OpenSans-Light';
}
h4 {
font-size:24px;
font-family: 'OpenSans-Light';
}
h5 {
font-size:16px;
font-family: 'OpenSans-Light';
}
h6 {
font-size:18px;
font-family: 'OpenSans-Light';
}
.show {
  display: block;
}
.hidden {
  display: none;
}
.invisible {
  visibility: hidden;
}
/* clearfix hack */
.clearfix:after {
	visibility: hidden;
	display: block;
	font-size: 0;
	content: " ";
	clear: both;
	height: 0;
}

/* start commented backslash hack \*/
* html .clearfix {
	height:1%;
}
.clearfix {
	display: block;
}
/* close commented backslash hack */
.clearfix-third, .clear {
	clear: both;
}
.fl{ float:left}
.fr{ float:right}
.rel{ position:relative}
.textcenter{ text-align:center}
.textleft{ text-align: left}
.textright{ text-align: right}
*,
*:before,
*:after {
  box-sizing: border-box;
-webkit-box-sizing: border-box;
}

.container{ width: 1140px; margin: 0 auto;}
/* =======================================================================================
Header style
========================================================================================== */
.m-hidden{ overflow: hidden}
header{padding:0px 0px; z-index:999;}
.header-top{ background: #3d3d3d; padding: 0px 0}
.header-logo a{ display: block}
.header-rhs{ margin: 6px 0 0 0}
.top-nav ul, .top-nav-one ul{ margin: 0; padding: 0; line-height: 1}
.top-nav > ul > li, .top-nav-one > ul > li{ list-style: none; display: inline-block; position: relative; z-index: 99; vertical-align: middle}
.top-nav > ul > li > a, .top-nav-one > ul > li > a{ text-transform: uppercase; font-size: 14px; color: #fff; margin: 0px 0px 0 0;  line-height: 1; display: block;position: relative;font-family: 'OpenSans'; padding-top: 13px; padding-bottom: 14px }
.top-nav > ul > li > a:hover,  .top-nav-one > ul > li > a:hover, .top-nav-one > ul > li:hover > a{ color: #8cc63e}
.top-nav > ul > li > a:before, .top-nav-one > ul > li > a:before{ content: ""; position: absolute; left: 0; display: block;  background: url(../images/sprite.png) no-repeat;}
.top-nav-one > ul > li > a{font-family: 'OpenSans-Semibold'; color: #000000; }

.top-nav > ul > li > a:before{ width: 21px; height: 21px; top: 10px; background-position: -8px -6px}

/*for logout*/
.top-nav > ul > li.log-out > a:before{background-position: -128px -48px;}
.top-nav > ul > li.log-out > a:hover:before, .top-nav > ul > li.log-out:hover > a:before{background-position: -128px -76px;}


.top-nav-one > ul > li > a sup{padding-right:3px;}

.top-nav-one > ul > li > a:before{width: 34px;height: 34px;top: 0;background-position: -81px -8px;}
.top-nav-one > ul > li > a:hover:before, .top-nav-one > ul > li:hover > a:before{ background-position:-116px -8px;}

.top-nav > ul > li > a:hover:before, .top-nav > ul > li:hover > a:before{  background-position: -8px -34px}
.top-nav > ul > li > a{ padding-left: 30px}
.top-nav-one > ul > li > a{ /*padding-left: 38px;margin: 13px 0 0 0; */ padding-left:0px; margin:0;font-size: 20px;}
.top-nav-one > ul > li{ margin: 0 20px 0 6px}

/*head cart icon*/
.cart_popup_section .cart_header_cost_bar:before{display:none;}
.top-nav-one > ul > li .head-cart-icon{display: inline-block;position: relative; margin-right:5px;}
.top-nav-one > ul > li .cart-count{position: absolute;left: 6px;top: 15px;font: 12px 'Opensans-Bold';color: #fff;
z-index: 10;width: 22px;height: 18px;overflow: hidden;text-align: center;}
.top-nav-one > ul > li .main-cartvalue{display: inline-block;position: relative;top: 10px;}


.cart-ul{ background: #fff; width: 533px; position: absolute;right: 0; top: 100%; display: none; list-style: none; box-shadow:  0px 2px 13px 0px rgba(2, 2, 2, 0.3); -webkit-box-shadow:0px 2px 13px 0px rgba(2, 2, 2, 0.3); line-height: normal; z-index: 10;}
.top-nav-one > ul > li:hover .cart-ul{ display: block }
.top-nav > ul > li.welcome_usertxt{margin-right: 15px;}
.top-nav > ul > li.welcome_usertxt b{font-family: 'OpenSans-Bold';}

.product-cart table td img{max-width:115px;}

.header-bottom{ padding: 6px 0 6px; border-bottom: 6px solid #fbc34f; }

.cart-header{ padding:19px 20px; position: relative; background: #838181}
.cart-header.textcenter h4{float:none;text-align: center;}
.cart-header:before{bottom: 100%;right: 53px; border: solid transparent;content: " ";height:0; width:0;position:absolute;	pointer-events: none;border-color: rgba(136, 183, 213, 0);	border-bottom-color: #838181;	border-width: 8px;	margin-left: -10px;}
.cart-header:after{ content: ""; display: block; clear: both; overflow: hidden }
.cart-header h4{ float: left; color: #fff;font-family: 'OpenSans-Bold';line-height: 1; margin: 0 ; font-size: 20px }
.cart-header a{ float: right;font-family: 'OpenSans-Bold'; text-transform: uppercase; color: #fff;font-size: 14px; -webkit-transition: 0.4s linear all; transition: 0.4s linear all;     margin: 4px 0 0;}
.cart-header a:hover{ color: #8cc63e }

.cart-body{max-height:400px;overflow-y:auto;}
.cdd-details .cart-body{max-height:inherit;}

.delivery-address{ background: #f5f5f5; padding: 20px 35px;}
.your-deliver-time{ overflow: hidden}
.your-deliver-address{ margin: 0 0 25px 0}
.your-deliver-handle{ border-top: 1px solid #d3d1d1; margin: 20px 0 0 0; padding: 20px 0 0 0 }
.deliveryd{ width: 50%; padding: 0 10px 0 0}
.edeliveryd{ width: 50%; padding: 0 0px 0 10px}
.your-deliver-address h4, .your-deliver-time h4, .your-deliver-handle h4{ color: #838181; font-family: 'OpenSans-Bold'; font-size: 16px;margin: 0;}
.your-deliver-address p, .your-deliver-time p, .your-deliver-handle p{color: #3d3d3d; font-family: 'OpenSans-Bold'; font-size: 16px;margin: 0;}
.your-deliver-address a, .your-deliver-time a{ font-size: 14px;color: #3d3d3d; line-height: 1; border-bottom:1px solid #b4b4b4;    margin: 10px 0 0 0;display:inline-block; vertical-align: top; -webkit-transition: 0.3s linear all; transition: 0.3s linear all;}
.your-deliver-address a:hover, .your-deliver-time a:hover{color:#000;border-bottom-color:#8cc63e;}
.product-cart{ padding: 15px 20px}
.product-cart table{ width: 100%;}
.product-cart table td{ border-bottom: 1px solid #e4e3e3;padding: 20px 10px 20px}
.product-cart table td:last-child{ text-align: right}
.cart-product-desc h5{ font-size: 16px;font-family: 'OpenSans-Bold'; margin: 0 0 3px 0; text-transform: inherit; color: #3d3d3d}
.cart-product-desc p{ font-size: 14px;margin: 0 0 5px 0; color: #3d3d3d; font-family: 'OpenSans';}
.product-cart-total{ padding: 10px 20px 25px 20px}
.product-cart-total table{ width: 100%}
.product-cart-total table tr td{ padding: 6px 15px;font-family: 'OpenSans-Bold'; font-size: 16px; text-transform: uppercase; color: #3d3d3d }
.product-cart-total table tr.f-big td{ font-size: 25px}
.product-cart-total table tr td:first-child{ text-align: left}
.product-cart-total table tr td:last-child{ text-align: right}

/*mini cart and checkout + - */
.cart-ul .product-cart .qty_bx span, .cart-show .qty_bx span{position: absolute;width: 42px;height: 100% ;display: block;text-align: center;top: 0%;bottom: 0; text-indent: -9999px;overflow: hidden;cursor: pointer;}
.cart-ul .product-cart .qty_bx span:after, .cart-show .qty_bx span:after{ position: absolute;width: 15px;height: 15px;display: block;top: 50%;margin-top:-7px; content: "";  }

.cart-ul .product-cart .qty_bx .pcart-minus:after, .cart-show .qty_bx .pcart-minus:after{ left:13px; background:url(../images/sub01.svg) no-repeat; content: "";}
.cart-ul .product-cart .qty_bx .pcart-minus:hover:after, .cart-show .qty_bx .pcart-minus:hover:after{ background:url(../images/sub01hover.svg) no-repeat; content: "";}
.cart-ul .product-cart .qty_bx .pcart-add:after, .cart-show .qty_bx .pcart-add:after{right:13px; background:url(../images/add01.svg) no-repeat; content: "";}
.cart-ul .product-cart .qty_bx .pcart-add:hover:after, .cart-show .qty_bx .pcart-add:hover:after{ background:url(../images/add01hover.svg) no-repeat; content: ""; }

.pcart-minus{ width: 32px !important; left: 0  }
.pcart-add{  width: 32px  !important;right: 0 }

.advanced_order{margin-top:10px;position: relative;}
.advanced_order input[type="text"]{margin-bottom:0px;width:50%;padding:5px 15px;}


.cart-price{ position: relative; padding: 0 38px 8px 0 }
.cart-price p{ margin: 0; color: #3d3d3d; font-size: 16px;font-family: 'OpenSans-Bold'; }
.cart-delete{ position: absolute; top: -7px; right: 0;width: 21px; height: 21px;  background: url(../images/sprite.png) no-repeat; background-position: -40px -110px; -webkit-transition: 0.3s linear all; transition: 0.3s linear all; cursor: pointer}
.cart-delete:hover{ background-position: -61px -110px }
 .qty_bx{ width: 144px; height: 38px;position: relative; border: 1px solid #dfe5e6;border-radius: 8px; padding: 0 34px;     display: inline-block;}
 .qty_bx input{ height: 100%;border: none; color: #3d3d3d; font-size: 13px;font-family: 'OpenSans-Bold'; text-align: center; margin: 0; padding: 2px}
 .qty_bx span{ position: absolute; width: 40px;height: 100%; display: block; top: 0%; bottom: 0; text-indent: -9999px; overflow: hidden; cursor: pointer; margin: auto}
 .qty_bx span:after{ position: absolute; width: 15px;height: 15px; display: block;top: 50%; margin-top: -7px; content: ""  }
.qty_bx span.page_lefter:after{ left: 9px; background: url(../images/sub01.svg) no-repeat ; }
.qty_bx span.page_righter:after{right: 9px;  background: url(../images/add01.svg) no-repeat ;}
.qty_bx span.page_lefter:hover:after{ background: url(../images/sub01hover.svg) no-repeat ;  }
.qty_bx span.page_righter:hover:after{    background: url(../images/add01hover.svg) no-repeat ; }
.cart-footer{ position: relative; padding: 0 150px 0 0; background: #3b3939; height: 42px;overflow: hidden}
.cart-footer a{ display: block; background: #8cc63e;color: #fff;font-family: 'OpenSans-Bold'; text-align: center; text-transform: uppercase; padding: 13px 5px; -webkit-transition: 0.3s linear all; transition: 0.3s linear all; border-bottom: 0; height: 100%}
.cart-footer a:hover{ color: #fff;background: #6b6b6b}
.cart-footer span{ display: block;color: #fff;font-family: 'OpenSans-Bold'; text-align: center;text-transform: uppercase; position: absolute; right: 0; top: 0;padding: 13px 5px;width: 150px;}

.top-nav-one .cart-footer{min-height:40px;height:inherit;}

.indication{ padding: 10px 15px 0 15px;}
.indication-progress{ height: 16px; overflow: hidden; border-radius: 10px; background: #ebe9e9; position: relative}
.indication-progress .yell-bar{ -webkit-transition: 0.4s linear all; transition: 0.4s linear all;  height: 16px; position: absolute; left: 0;top: 0; width: 0; content: ""; background: #ffdc95; border-radius: 10px}
.indication-progress.stepone .yell-bar{width: 25%; background: #fadfa8}
.indication-progress.steptwo .yell-bar{width: 50%; background: #fecf6d}
.indication-progress.stepthree .yell-bar{ width: 75%; background: #fbc34f}
.indication-progress.stepfour .yell-bar{ width: 100%;background: #98e03b}
.indication p{ margin: 10px 0 0 0; font-size: 14px;    font-family: 'OpenSans';}

.search-icon{ width: 30px; height: 30px; overflow: hidden; text-align: center; text-indent: 9999px; background: #8cc63e;position: relative; cursor: pointer; -webkit-transition: 0.3s linear background; transition: 0.3s linear background;    margin:17px 12px 0 26px;}
.search-icon:hover, .search-open .search-icon{ background: #000}
.search-icon:after{ width: 16px; height: 16px; background: url(../images/sprite.png) no-repeat ; content: ""; display: block; background-position: -8px -61px;    position: absolute; top: 0; left: 0; right: 0; bottom: 0; margin: auto; }
.search-open .search-icon:after{ background-position: -30px -61px; }
.searchbar{ position: absolute; left: 0;right: 0; top: 100%; background: #3d3d3d; padding: 10px 0; margin: auto; -webkit-transition: 0.3s linear opacity; transition: 0.3s linear opacity; opacity: 0; visibility: hidden}
.search-open .searchbar{ opacity: 1; visibility: visible}
.searchbar input{ margin: 0; border: 0}
.search-form{ position: relative; padding: 0 158px 0 0}
.search-form .button{ position: absolute; top: 0; right: 0; width: 158px; -webkit-transition: none; transition: none; height: 50px; -webkit-box-shadow: none; box-shadow: none}
.search-form .button:hover{ top: 0;    background: #8a8a8a;}
.search-form  .search_error{    -webkit-box-shadow: inset 0 0 5px #ff030f;    box-shadow: inset 0 0 5px #ff030f; border: 2px solid #ff030f}
.search_result{  position: absolute;  left: 0px; top: 110%; width: 100%; background:#fff;    overflow-y: auto; max-height: 215px;}
.search_result ul{ margin: 0; padding: 10px 20px }
.search_result ul li{ list-style: none; display: block}
.search_result ul li{ list-style: none; display: block}
.search_result ul li a{ display: block; font-family: 'OpenSans'; padding: 7px 0; border-bottom: 1px solid rgba(0, 0, 0, 0.08);    font-size: 15px; color: #333; -webkit-transition: 0.3s linear all; transition: 0.3s linear all}
.search_result ul li a:hover{ color: #8cc63e}
.search_result ul li:last-child a{ border-bottom: 0; padding-bottom: 0}

.searchbar .input-sec{position: relative;}
.searchbar .input-sec a{position: absolute;right: 10px;top: 12px;display: inline-block;z-index: 70;color: #000;
font-size: 12px;transition: all 0.3s ease;-webkit-transition: all 0.3s ease;}
.searchbar .input-sec a:hover{color:#80b439;}


.store-swap{ padding: 0 0 0 25px}
.store-swap a{ width: 119px; height: 64px; display: block; background: #dc4747;position: relative; border-radius:0px 6px 6px 0px; padding: 11px 1px 5px 1px;
    color: #FFF;
    font-weight: bold;
    text-align: center;
    text-transform: uppercase;
    line-height:42px
}
.applo-bistro a{ display: block; width: 200px; height: 80px; padding: 10px; margin: 0 auto; background: #dc4747; border-radius: 5px; position: relative; display: none}
.store-swap a:hover, .applo-bistro a:hover{ background: #f1ecec; color: #000;}
.store-swap a:before{ background: #3d3d3d; width: 25px; left: -25px;content: ""; top: 0; height: 100%; position: absolute; border-radius:6px 0px 0px 6px; }
.store-swap a:after{ width: 11px; left: -18px;content: ""; top: 24px; height: 19px; position: absolute;  background: url(../images/swap-arrow.png) no-repeat ; content: ""; display: block;}
.store-swap a:hover:before{ background: #dc4747}
.store-swap a img, .applo-bistro a img{ position: absolute; left: 0; right: 0; opacity: 0; max-height: 100%; top: 0; bottom: 0; margin: auto }
.store-swap a img.normal-logo, .applo-bistro a img.normal-logo{ opacity: 1 }
.store-swap a:hover img.hover-logo, .applo-bistro a:hover img.hover-logo{ opacity: 1 }
.store-swap a:hover img.normal-logo, .applo-bistro a:hover img.normal-logo{ opacity: 0 }
.brandtag_align .store-swap a{ background: #8cc63e;}
.brandtag_align .store-swap a:hover:before{ background: #8cc63e}
.brandtag_align .store-swap a:hover, .brandtag_align .applo-bistro a:hover{ background: #fff}
.brandtag_align .header-logo{ margin: 12px 0 0 0}
.IAmResized .brandtag_align .header-logo{ margin: 0}
.brandtag_align .header-logo img{-webkit-transition: all 400ms ease-in-out 0s; transition: all 400ms ease-in-out 0s;  height: 54px}
.IAmResized .brandtag_align .header-logo img{height: 48px;}

.header-logo{  -webkit-transition: all 400ms ease-in-out 0s; transition: all 400ms ease-in-out 0s; width: 158px }
.header-rhs ,  .store-swap a, .store-swap a:after, .top-nav-one > ul > li > a, .search-icon, .menu, .top-nav > ul > li > a, .humbur{ -webkit-transition: all 400ms ease-in-out 0s; transition: all 400ms ease-in-out 0s;}
.IAmResized {-webkit-box-shadow: 0 1px 3px 0 rgba(0, 0, 0, 0.19);box-shadow: 0 1px 3px 0 rgba(0, 0, 0, 0.19);}
.fixed-h{ position: absolute; left: 0; top: 0; right: 0; background: #fff;}
.IAmResized .fixed-h{ -webkit-transition: all 400ms ease-in-out 0s; transition: all 400ms ease-in-out 0s; position: fixed;    -webkit-box-shadow: 0px 0px 10px rgba(0, 0, 0, 0.1);    box-shadow: 0px 0px 10px rgba(0, 0, 0, 0.1);}
.IAmResized .header-logo{ width: 103px}
.IAmResized .store-swap a{ height: 48px; line-height:24px }
.IAmResized .header-rhs{ margin: 0}
.IAmResized .top-nav-one > ul > li > a{margin: 6px 0 0;padding-top:0;}
.IAmResized .search-icon{ margin-top: 10px}
.IAmResized .menu{ margin-top: 10px}
.IAmResized .store-swap a:after{ top: 16px}
.IAmResized .top-nav > ul > li > a{ font-size: 13px}
.IAmResized .humbur{margin-top: 17px;}
.IAmResized .mainnav{position: relative;bottom:3px;}


/*.IAmResized .cart-ul{ display: none !important}*/
/* =======================================================================================
Humburger Aniamtion
========================================================================================== */
.humbur{     margin: 26px 30px 0 0px;}
.humbur a{position: relative; display: block;    height: 22px;  width: 34px;}
.humbur a .c-trigger{ background: #000001; width: 100%; height: 2px; content: ""; display: block; position: absolute;  right: 0; margin: auto; -webkit-transition: 0.3s linear all; transition: 0.3s linear all; top: 0}
.humbur a span.middle-trigger{ top: 8px; }
.humbur a span.bottom-trigger{ top: 16px}
.humbur a:hover .c-trigger{ background: #8cc63e}
/* =======================================================================================
Nav style
========================================================================================== */
.menu {margin: 16px 0px 0px 0px;padding:  0px 0px 0px 0px;float: left}
.menu > li {margin:0px 16px 0;position: relative;list-style: none;vertical-align: middle;text-align: center; z-index:9; line-height: normal; float: left }
.menu > li:last-child{ margin-right: 0px}
.menu > li > a {color:#1f1f1f; font-size:14px; position:relative; padding: 10px 1px 7px;line-height:1; display: block;  transition: all 0.3s ease;  -webkit-transition: all 0.3s ease;    -moz-transition: all 0.3s ease; text-transform: uppercase; font-family: 'OpenSans'; position: relative;     -webkit-transform: perspective(1px) translateZ(0);    transform: perspective(1px) }
.menu > li > a:before {content: "";  position: absolute;  left: 50%;    right: 50%;    bottom: -3px;    background: #8cc63e;    height: 3px;    -webkit-transition-property: left, right;    transition-property: left, right;    -webkit-transition-duration: 0.3s;    transition-duration: 0.3s;    -webkit-transition-timing-function: ease-out;    transition-timing-function: ease-out;}
.menu > li > a:hover:before, .menu > li.active-menu > a:before{ left: 0; right: 0; }
.menu > li > a:hover, .menu > li:hover > a, .menu > li.active-menu > a {color: #8cc63e; }

.menu > li.active > a {color: #fff;}
.menu > li:hover > ul, .menu ul li:hover > ul{display: block;}
.menu ul {margin:0; padding:0px ;background:#8cc63e; z-index: 999;width:220px;position: absolute; left:0px; top:34px;display: none;-webkit-box-shadow:         0px 2px 7px 0px rgba(0, 0, 0, 0.1);box-shadow:         0px 2px 7px 0px rgba(0, 0, 0, 0.1);}
.menu ul ul {left: 100%;top: 0;}
.menu ul li {margin: 0;padding:0;float: none;display: block;line-height: normal;text-align: left;position: relative;-webkit-transition: all .25s ease; }
.menu ul li a{display: block;padding:11px 15px;color: #fff;  font-size:13px; line-height: 18px;border-bottom: 1px solid rgba(255, 255, 255, 0.08) ;  font-family: 'OpenSans';}
.menu ul li a:hover, .menu ul li a.active, .menu ul li:hover > a{ background: #fff;  color: #8cc63e }
.menu ul, .menu a{-webkit-transition: all 0.5s ease;transition: all 0.5s ease;}
.menu > li:hover > ul, .menu ul li:hover > ul{display: block; display:block; -webkit-animation:menu_up ease-out 0.4s 0s;-webkit-animation-fill-mode:both; -webkit-animation:menu_up ease-out 0.4s 0s; animation:menu_up ease-out 0.4s 0s; -webkit-animation-fill-mode:both; animation-fill-mode:both;}
@-webkit-keyframes menu_up{
	0%{-webkit-transform:translateY(50px);opacity:0;}
	100%{-webkit-transform:translateY(0px);opacity:1;}
}
@keyframes menu_up{
	0%{-webkit-transform:translateY(50px);transform:translateY(50px);opacity:0;}
	100%{-webkit-transform:translateY(0px);transform:translateY(0px);opacity:1;}
}

/* =======================================================================================
Banner style
========================================================================================== */
.banner, .inbanner{ padding: 128px 0 0 0}
.banner .bx-wrapper{ position: relative}
.banner ul{ margin: 0px; padding: 0px;}
.banner ul li img{ margin: 0 auto; display: block; width: 100%}
.banner .container{position: absolute;left: 0px;right: 0px;margin: auto;    top: 50%; margin-top: -90px;}
.bannercaption{ color: #fff; text-align: center;    max-width: 625px;  margin: 0 auto;position: relative; padding: 20px 0 }
.bannercaption h2{ color: #fff; font-size: 72px; text-transform: uppercase; line-height:82px; margin-bottom: 0; font-family: 'gotham_blackregular';}
.bannercaption:before, .bannercaption:after{ background: #fff; height: 3px;content: ""; display: block; position: absolute; left: 0;right: 0; margin: auto}
.bannercaption:before{ top: 0}
.bannercaption:after{ bottom: 0}

.eq-box{ position: relative;z-index: 99}
.greenbox{ background: #8cc63e; overflow: hidden; padding: 37px 20px;box-shadow: 0px 1px 7px 0px rgba(0, 0, 0, 0.25); -webkit-box-shadow: 0px 1px 7px 0px rgba(0, 0, 0, 0.25); max-width: 926px; margin: -55px auto 0}
.greenbox:after{   left: -1px; bottom: 0px;    width: 322px;    height: 131px;    content: ""; position: absolute; background: url(../images/strip.png) no-repeat ; }
.online-ortxt{ text-align: center; color: #fff;font-family: 'gotham_lightregular'; text-transform: uppercase; width: 24.406047516198703%; position: relative; z-index: 1}
.online-ortxt strong{ font-family: 'gotham_blackregular';}
.online-ortxt p{ margin: 0;font-size: 18px;padding: 0 45px 0 0}
.online-crtxt{ width:75.5939524838013%}
.online-txt-one{ width: 50%; text-align: center; float: left; position: relative}
.online-txt-two{ width: 50%; text-align: center;float: left}
.online-txt-one h5{font-family: 'gotham_blackregular';font-size:18px; color:#fff;margin: 0 0 5px 101px; text-align:left;}
.online-txt-one a{ display: inline-block;padding: 0 0 0 35px; position: relative; font-size: 25px; color: #fff}
.online-txt-one a:after{ content: ""; position: absolute; top: 0; left: 0; background: url(../images/callus.png) no-repeat ; width: 25px; height: 25px}
.online-txt-two a{    background: #fff; color: #3d3d3d; margin: 0; height: 50px; border-bottom: 0; padding: 15px 23px; -webkit-box-shadow: none; box-shadow: none;}
.online-txt-two a:hover, .inner-delivery .button:hover{ top: 0}
.online-txt-one:after{ width: 1px;height: 96px; position: absolute; background: #fff; right:-1px; top: 0; content: "";bottom: 0; margin: auto}
.online-crtxt span{    color: #fff; font-size: 18px;position: absolute;right: -15px;top: 12px; margin: auto; display: block; line-height: 1;  padding: 5px; z-index: 1; background: #8cc63e;}
/* =======================================================================================
Services
========================================================================================== */
.services{ padding: 30px 0 0 0}
.delivery .container, .takeaway .container { display: table; table-layout: fixed}
.delivery-lhs{ width: 50%; display: table-cell}
.delivery-rhs{ width: 50%; padding: 90px 0 70px 50px; display: table-cell }
.img-parent{ width: 50%; position: absolute; top: 0; left: 0; bottom: 0; background: url(../images/box-one-side.jpg) no-repeat ; background-size:cover !important;}
.inner-delivery h5{ color:#3d3d3d;font-family: 'gotham_blackregular'; font-size: 22px; position: relative; margin: 0 0 20px 0; padding: 0 0 0 55px; display: inline-block}
.inner-delivery h3{ color: #3d3d3d;font-family: 'gotham_blackregular'; font-size: 37px; margin: 0 0 5px 0; line-height: 48px;transition:all 0.3s ease;-webkit-transition:all 0.3s ease;}
.inner-delivery .button{   border-bottom: 0;    height: 50px;    padding: 15px 23px; -webkit-box-shadow: none; box-shadow: none;}
.left-icon{ position: absolute; left: 0; top: -2px }
.mob-disp{ display: none}

/*
.takeaway{ background: #8cc63e}
.takeaway .inner-delivery h3{ color: #fff;}
.takeaway .inner-delivery .button{background: #171005; }
.takeaway .inner-delivery .button:hover{background: #fff; color: #000 }
*/

/*home page hover for delivery & takeway whole part*/
.delivery, .takeaway{ overflow: hidden; position: relative;}

.delivery{background:url(../images/right-bg.png) no-repeat scroll right center #f6f7f7;}
.delivery:hover{background:url(../images/right-bgw.png) no-repeat scroll right center #8cc63e;}
.takeaway{background:url(../images/left-bg.png) no-repeat scroll left center #f6f7f7;}
.takeaway:hover{background:url(../images/left-bgw.png) no-repeat scroll left center #8cc63e;}

.delivery, .takeaway{transition:all 0.5s ease;-webkit-transition:all 0.5s ease;}
.delivery:hover .inner-delivery h3, .takeaway:hover .inner-delivery h3{ color: #fff;}
.delivery:hover .inner-delivery h5, .takeaway:hover .inner-delivery h5{ color: #171005;}
.delivery:hover .inner-delivery .button, .takeaway:hover .inner-delivery .button{background: #171005; }
.delivery:hover .inner-delivery .button:hover, .takeaway:hover .inner-delivery .button:hover{background: #fff; color: #000 }

.takeaway-rhs{width: 50%; display: table-cell}
.takeaway-lhs{ width: 50%; padding: 50px 50px 40px 0px; display: table-cell; text-align: right}
.takeaway-rhs .img-parent{ background: url(../images/box-two-side.jpg) no-repeat ; background-size: cover; left: inherit; right: 0}
.takeaway .inner-delivery h5{margin-bottom: 30px}
.takeaway .left-icon{ top: -9px }
.reservation .left-icon{ top: -7px }
/*.ch-events{ background: #fff}*/
.ch-events .takeaway-lhs{ padding: 80px 50px 70px 0}
.ch-events .inner-delivery h5{ color:#3d3d3d; margin-bottom: 30px}
.ch-events .inner-delivery h3{ color: #3d3d3d;}
.ch-events .inner-delivery .button{     background: #8cc63e; }
.ch-events .inner-delivery .button:hover{  background:#838181; color: #fff}
.reservation .delivery-lhs .img-parent{ background: url(../images/box-three-side.jpg) no-repeat ; background-size: cover; left: 0  }
.ch-events .takeaway-rhs .img-parent{ background: url(../images/box-four-side.jpg) no-repeat ; background-size: cover; left: inherit; right: 0}
.responsive-show-top{ display: none}



/* =======================================================================================
Footer
========================================================================================== */
footer{ background:#202020; overflow: hidden; padding: 50px 0 10px 0}
.f-nav-one{ width: 21.77777777777778%; padding: 0 40px 0 0; color: #fff}
.f-nav-two{ width: 26.572649572649574%; padding: 0 30px 0 0}
.f-nav-three{ width:51.64957264957265%; padding: 0 0 0 30px; position: relative; color: #fff}
.f-nav-one p{ font-size: 13px; line-height: 20px;}
.social-button {  display: inline-block;background-color: transparent;width: 36px;height: 36px;line-height: 34px;margin: 0 2px; text-align: center;  position: relative;  overflow: hidden;  border-radius:50%;  -webkit-transition: all 0.35s cubic-bezier(0.31, -0.105, 0.43, 1.59);  transition: all 0.35s cubic-bezier(0.31, -0.105, 0.43, 1.59); vertical-align: bottom; }
.social-button:before {content: '';background-color: #fff;width: 120%;height: 120%;position: absolute; top: 90%;left: -110%; -webkit-transform: rotate(45deg);transform: rotate(45deg);-webkit-transition: all 0.35s cubic-bezier(0.31, -0.105, 0.43, 1.59);  transition: all 0.35s cubic-bezier(0.31, -0.105, 0.43, 1.59);}
.social-button .fa {  font-size: 16px;  vertical-align: middle;  -webkit-transition: all 0.35s cubic-bezier(0.31, -0.105, 0.43, 1.59);
  transition: all 0.35s cubic-bezier(0.31, -0.105, 0.43, 1.59);	color: #fff; position: relative; z-index: 1}
.social-button.facebook{ background: #415fab}
.social-button.twitter { background: #00aced;}
.social-button.gplus{ background: #b63538;}
.social-button.facebook:hover .fa{ color: #415fab;}
.social-button.twitter:hover .fa { color: #00aced;}
.social-button.gplus:hover .fa { color: #b63538;}
.social-button:focus:before, .social-button:hover:before {  top: -10%;  left: -10%;}
.f-nav-two ul{ width: 50%; float: left; padding: 0 }
.f-acc ul, .f-acc-one ul, .f-acc-two ul, .f-acc-three ul{ padding: 0 }
.second-ul{ padding: 0 0 0 10px }

.f-nav-two ul li a, .f-acc ul li a, .f-acc-one ul li a{ color: #000; font-size: 13px; display: block; padding: 2px 0; line-height: normal; position: relative; -webkit-transition: 0.2s linear all; transition: 0.2s linear all  }

.f-nav-two ul li a:hover, .f-acc ul li a:hover, .f-acc-one ul li a:hover{ color: #8cc63e;}
.f-nav-one h6, .f-nav-two h6, .f-nav-three h6{ color: #000; margin: 0 0px 20px 0; font-size: 14px; font-family: 'gotham_lightregular';}
.add-one{ padding: 0 20px 20px 0}
.add-two{ padding: 0 0px 20px 20px}
.f-nav-three address{ font-size: 13px; color: #000; float: left; width: 50%; line-height: 20px}
.f-nav-three strong{  font-family: 'OpenSans-Semibold';display: block}
.f-nav-three address a{ color: #000}
.f-nav-three address a:hover{color: #8cc63e;}

.footer-bottom{ padding:20px 0 10px; color:#000;font-size: 13px; border-top: 1px solid #6b6b6b;  border-top: 1px solid rgba(182,182,182,0.50); margin: 40px 0 0 0}
.footer-bottom p{margin: 0; line-height:1;}
.footer-bottom p a{color:#000;transition:all 0.3s ease;-webkit-transition:all 0.3s ease;display: inline-block;}
.footer-bottom p a:hover{color:#80b439;}
.f-nav-three:after{clear:both;content:"";display:block;}
.fb-rhs a{margin:0 0 0 10px;}
.f-nav-one ul li, .f-nav-two ul li, .f-nav-three-bottom ul li, .f-acc ul li, .f-acc-one ul li, .f-acc-three ul li{ list-style: none;position:relative;}


.responsive-footer-top{ padding: 30px 0}
 .f-acc, .f-acc-one, .f-acc-two{ margin: 0px 0px 5px 0px;}
.responsive-footer-top .accordion-header {    font-size: 16px; color: #ffffff;letter-spacing: 1px;text-transform: uppercase; margin-bottom: 0px;    padding: 12px 50px 12px 12px;background: #35519f;cursor: pointer;line-height: 20px; position: relative;	 }
.responsive-footer-top .accordion-header:after{ position: absolute; font-family: FontAwesome; content: "\f107"; right: 20px; top: 14px; -webkit-transition: 0.4s linear all; transition: 0.4s linear all;font-size: 23px; line-height: 15px; }
.responsive-footer-top .accordion-header.active-header:after{ -webkit-transform: rotate(180deg); transform: rotate(180deg)}
.responsive-footer-top .accordion-content { width: 100% !important;border-radius: 0 0 5px 5px; display: none;  padding: 15px; border:  1px solid rgba(53, 81, 159, 0.33); border-top: 0px;}
.responsive-footer-top .accordion-content:after{ clear: both; display: block; content: ""}
.f-acc ul li a, .f-acc-one ul li a{  padding: 4px 0; line-height: 20px; }
.f-acc ul li:before, .f-acc-one ul li:before{ top: 12px}
.f-acc-two .accordion-content  p{ margin: 0;  font-size: 22px; line-height: 22px; color: #fff}
.f-acc-three ul li{ float: left; margin: 0 20px 0 0 }

/* =======================================================================================
Popup Design
========================================================================================== */
#fadeandscale {
	-webkit-transform: scale(0.8);
			transform: scale(0.8);
	padding: 20px 0
}
.popup_visible #fadeandscale {
	-webkit-transform: scale(1);
			transform: scale(1);
}
.inside-popup{ background: #1e1d1d; max-width: 555px;padding: 70px 40px 40px 40px; width: 555px; color: #fff; border: 1px solid #ffffff;
box-shadow: 3px 0px 13px 0px rgba(2,2,2,0.25); -webkit-box-shadow: 3px 0px 13px 0px rgba(2,2,2,0.25);position: relative; margin: 0 auto}
.inside-popup h1, .inside-popup h2, .inside-popup h3, .inside-popup h4, .inside-popup h5, .inside-popup h6{ color: #fff; font-family: 'gotham_blackregular'; }
.popup-header{ padding: 0 0 25px 0}
.popup-header h3{ font-size: 29px; margin: 0 }
.popup-header p{ font-size: 13px; margin: 0px;font-family: 'OpenSans-Semibold';}
.two-links{ padding: 5px 0 0 0}
.two-links a{ font-size: 14px; font-family: 'OpenSans-Bold'; display: inline-block; vertical-align: top;position: relative}
.two-links a:first-child{ left: -10px}
.spilter { width: 2px;height: 15px; background: #838181; display: inline-block;  content: "";vertical-align: top; margin: 5px 25px 0;position: relative; left: -5px;}
.two-links a:hover{ color: #fff}
.or-seperator{ position: relative; padding: 12px 0 8px 0; line-height: 1}
.or-seperator span{ padding: 0 10px; background: #1e1d1d; display: inline-block; z-index: 1; position: relative}
.or-seperator:after{ height: 1px; width: 100%; content: ""; display: block; background: #fff;position: absolute; top: 55%;left: 0}
.button.fb-button{  background: #2d4486; border-radius: 4px;    text-transform: inherit; font-size: 17px; line-height: 1;-webkit-box-shadow: none;box-shadow: none; padding: 13px 15px;}
.button.fb-button i{ margin: 0 12px 0 0}
.button.fb-button:hover{ background: #838181; top: 0}
.fadeandscale_close{ position: absolute; top: 18px; right: 18px; height: 25px; width: 25px; background: url(../images/sprite.png) no-repeat; background-position: -38px -34px; overflow: hidden; text-indent: -9999px  }
.fadeandscale_close:hover{ opacity: 0.5}
/* =======================================================================================
After Development Design
========================================================================================== */
.loginform .controls{ position: relative}

label.error {  background: #FFBABA; color: #D8000C; padding: 6px 10px; font-size: 12px; position: absolute; display: inline-block; left: 0;  line-height: 1; font-family: 'OpenSans-Semibold';    top: -30px;}
label.error:before {border-top: 5px solid #ffbaba;border-left: 5px solid transparent;border-right: 5px solid transparent;content: "";left: 30px;margin: auto;position: absolute;bottom:-5px; width: 0;}



/*alert messages*/
.alert, .modifier_error{background: #FFBABA;color: #D8000C;line-height: normal;padding: 10px 25px 10px 30px; position: relative;font-size: 13px;}
.alert ul{padding:0;margin-left:20px;}
.alert ul li{list-style: disc; line-height:normal}

/*alert danger*/
.alert-danger{background:#FFBABA; color:#D8000C;}
.alert-danger .close{color:#e64646;}
.single-danger:before{position: absolute;left: 12px;top: 13px;content: "\f071";font-family: 'FontAwesome';color: #D8000C;}

/*alert success*/
.alert-success{background:#e6f5d1; color:#7eb535;}
.alert-success:before{position: absolute;left: 12px;top: 13px;content: "\f00c";font-family: 'FontAwesome';color: #7eb535;}
.alert-success .close{color:#71c100;}

/*modifier alert*/
.modifier_error{background: #fff8d5;color: #c9953d;display: block;font-family: 'Opensans-Bold';}
.modifier_error:before{position: absolute;left: 12px;top: 13px;content: "\f05a";font-family: 'FontAwesome';color: #c9953d;}
.add-to-cart-button-bottom .modifier_error{max-width:580px;margin:auto;}

/*alert fixed*/
.alert_fixed{position: fixed;width: 100%;z-index: 100;padding:10px 25px 10px 30px;}

/*alert close*/
.alert .close{position: absolute;right: 10px; font-size: 18px;transition: all 0.3s ease;-webkit-transition: all 0.3s ease;top: 6px;}
.alert .close:hover{opacity:0.6;}






/*checkbox select*/
/*
.checkbox{display: inline-block;cursor: pointer;position: relative;padding: 0 0 0 40px;font:14px/19px 'OpenSans-Light';}
.checkbox:before{content: "";display: inline-block;width: 28px;height: 28px;vertical-align: middle;background-color: #fff;
color: #f3f3f3;text-align: center;box-shadow: none;border-radius: 0;border: 2px solid #8cc63e; border-radius:3px; -webkit-border-radius:3px; position: absolute;left: 0;top:5px;font-family:'FontAwesome';line-height:25px;text-shadow:none; font-size:15px;color:#8cc63e;}
.privacy_policy_cont input[type="checkbox"]:checked ~ .checkbox:before{content:"\f00c"; }
.privacy_policy_cont input[type="checkbox"] {display: none;}
*/

.checkbox {display: inline-block;cursor: pointer;position: absolute;left: 0;}
.privacy_policy_cont span.check {font: 14px/19px 'OpenSans-Light';display: block;}
.checkbox:before{content: "";display: inline-block;width: 28px;height: 28px;vertical-align: middle;background-color: #fff;
color: #f3f3f3;text-align: center;-webkit-box-shadow: none;box-shadow: none;border-radius: 0;border: 2px solid #8cc63e; border-radius:3px; -webkit-border-radius:3px; position: absolute;left: 0;top:5px;font-family:'FontAwesome';line-height:25px;text-shadow:none; font-size:15px;color:#8cc63e;}
.privacy_policy_cont input[type="checkbox"]:checked ~ .checkbox:before{content:"\f00c"; }
.privacy_policy_cont input[type="checkbox"] {/* display: none; */position: absolute;left: 4px;top: 10px;}


/*radio button select
.radiobut{display: inline-block;cursor: pointer;position: relative;padding: 0 0 0 40px;font:14px/19px 'OpenSans-Light';}
.radiobut:before{content: "";display: inline-block;width: 28px;height: 28px;vertical-align: middle;background-color: #fff;
color: #f3f3f3;text-align: center;box-shadow: none;border-radius: 0;border: 2px solid #8cc63e; border-radius:3px; -webkit-border-radius:3px; position: absolute;left: 0;top:5px;font-family:'FontAwesome';line-height:25px;text-shadow:none; font-size:15px;color:#8cc63e;}
input[type="radio"]:checked + .radiobut:before{content:"\f00c";}
input[type="radio"]{display:none;}*/


.loginform .privacy_policy_cont{margin:15px 0;padding-left:40px;}
.loginform .privacy_policy_cont a:hover{color:#fff;}

/*bg animation hide*/
.bg-animation{display:none;}


.g_loading{ position: relative; pointer-events: none;   }
.gloading_img{ background: rgba(255,255,255,0.8); position: absolute; left: 0; right: 0; top: 0; bottom: 0; margin: auto; z-index: 99;}
.gloading_img:after { width: 44px; height: 44px; border: 5px solid rgba(30, 29, 29, 0.49); border-top-color: #1e1d1d;border-radius: 50%; position: relative;  -webkit-animation: loader-rotate 1s linear infinite;   animation: loader-rotate 1s linear infinite;content: ""; position: absolute; left: 0; top: 0; bottom: 0; right: 0;  margin: auto}

@-webkit-keyframes loader-rotate {
  0% {
	-webkit-transform: rotate(0);
			transform: rotate(0); }
  100% {
	-webkit-transform: rotate(360deg);
			transform: rotate(360deg);}
}

@keyframes loader-rotate {
  0% {
	-webkit-transform: rotate(0);
			transform: rotate(0);}
  100% {
	-webkit-transform: rotate(360deg);
			transform: rotate(360deg);}
}


/*gloading for product page*/
.product_full_listing .gloading_img{position:fixed;}



/*Back to top*/
.scroll_top {width: 35px;height: 35px;position: fixed;bottom:40px;right:15px;background:#8cc63e;color: #fff; display: inline-block; text-align: center; line-height:35px;	font-size:18px; transition: all 0.4s ease 0s; -webkit-transition: all 0.4s ease 0s;  cursor: pointer;z-index:111;border-radius:1px; -webkit-border-radius:1px;}
.scroll_top:hover{color:#fff; background: #000000;transform: rotate(45deg); -webkit-transform: rotate(45deg);}
.scroll_top:hover .fa{transform: rotate(-45deg); -webkit-transform: rotate(-45deg);}
.scroll_top .fa{transition: all 0.4s ease 0s; -webkit-transition: all 0.4s ease 0s;}



/*FOOTER SOCIAL ICONS*/
.f-social{font-size:0;}
.f-social a{transition:all 0.3s ease;-webkit-transition:all 0.3s ease;display:inline-block;margin-right:8px;}
.f-social a:last-of-type{margin-right:0px;}
.f-social a:hover{opacity:0.8;}


